__INSERT_INODE_HASH(9)

NAME
__insert_inode_hash - hash an inode

SYNOPSIS

void __insert_inode_hash (struct inode * inode, unsigned long hashval);

ARGUMENTS

inode
    unhashed inode

hashval
    unsigned long value used to locate this object in the inode_hashtable.

DESCRIPTION

Add an inode to the inode hash for this superblock.